#criteria-options{
    height: 330px;
    background-color: #F5F5F5;
    padding: 20px;
    float: right;
}
#criteria-options [class*="col-sm-"]{
    padding: 0 !important;
}
#criteria-options li{
    cursor: pointer;
}
.criteris-minor-items{
    height: 100%;
}
.minor-items-wrapper > ul{
    height: 100%;
}
.minor-items-wrapper{
    display: none;
    background-color: #FFFFFF;
    height: 100%;
    padding: 10px;
    border: 1px solid #d5d5d5;
}
.criteria-major-items li{
    height: 30px;
    padding: 0 10px;
}
.criteria-major-items li.selected{
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-bottom-color: #d5d5d5;
    border-top-color: #d5d5d5;
    border-right-color: #d5d5d5;
    color: #000000;
}

#criteria-options .discription{
    padding: 20px;
    height: 100%;
    display: none;
}
#criteria-options .discription p{
    padding: 0 10px;
}

.criteria-major-items , .criteris-minor-items{
    color: #1111CC;
}
.minor-items-wrapper li.selected{
    color: #000000;
}

.alarm-list-items{
    float: right;
}